﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-application-edit-wrapper div.lp-custom-top-left {
  margin-left: 15px;
}
.lp-application-edit-wrapper div.lp-custom-top-margin {
  margin-top: 20px;
}
.lp-application-edit-wrapper .panel .panel-body table {
  width: 95%;
}
.lp-application-edit-wrapper .panel .panel-body table.lp-custom-table-margin-left {
  margin-left: 30px;
}
.lp-application-edit-wrapper .panel .panel-body table .removeRole {
  cursor: pointer;
}
.lp-application-edit-wrapper .panel .panel-body table .fa.fa-trash {
  font-size: 16px;
  color: #FFD540;
}
.lp-application-edit-wrapper .panel .panel-body div.lp-custom-top-margin {
  margin-top: 15px;
}
.lp-application-edit-wrapper .panel .panel-body div.lp-custom-top-margin .lp-custom-validation-margin-top {
  top: 10px;
}
.lp-application-edit-wrapper .panel .panel-body div.lp-custom-top-left {
  margin-left: 15px;
}
.lp-application-edit-wrapper .panel .panel-body div .lp-custom-padding-left {
  padding-left: 15px;
}
.lp-application-edit-wrapper .panel .panel-body .lp-custom-label-margin {
  margin-top: 5px;
}
.lp-application-edit-wrapper .panel .panel-footer {
  background: none;
}
.lp-application-edit-wrapper .panel .panel-footer .lp-buttons {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}
.lp-application-edit-wrapper .lp-application-edit-permissions-wrapper .lp-add-permission-row {
  margin-bottom: 40px;
}
.lp-application-edit-wrapper .lp-application-edit-permissions-wrapper .lp-permissionName-label {
  padding-left: 0;
  padding-right: 0;
}
.lp-application-edit-wrapper .lp-application-edit-permissions-wrapper .lp-custom-button {
  font-size: 13px;
  padding-top: 10px;
  margin-top: -5px;
}
.lp-application-edit-wrapper .lp-application-edit-permissions-wrapper table .lp-permissions-table-checkboxColumn {
  width: 13%;
}